.unit-toggle, .unit-toggle-small { margin-bottom: 100px; }

.pg-table .row {     
    margin-left: auto;
    margin-right: auto;
}

.cpc-component.unit-toggle .content,
.cpc-component.unit-toggle-small .content { margin-bottom:24px; }

@media only screen and (min-width: 40.063em) and (max-width: 64em) { /*medium screens*/ 
    .unit-toggle-small { margin-bottom: 36px;} 
    .unit-toggle-content-small { margin-bottom: 64px;}
    .switch { margin: 24px 0 0 0 !important; }
}

@media only screen and (max-width: 40em) { /*small screens*/ 
    .unit-toggle-small { margin-bottom: 36px;} 
    .unit-toggle-content-small { margin-bottom: 64px;}
    .switch { margin: 24px 0 0 0 !important; }
}

.imperial-content { display: none; }

/* *** Switch *** */
.switch {
    border: none;
    margin: 0 0 24px;
    outline: 0;
    padding: 0;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.switch.round {
    border-radius: 1000px;
}

fieldset.switch legend {
  position: absolute;
  left: -9999px;
}

fieldset.switch input {
    display: none;
    visibility: hidden;
    opacity: 0;
    padding: 0;
}

.pg-toggle-div {
  display: inline-block;
  width: 36px;
  height: 20px;
  margin: 0 8px 0;
  border-radius: 20px;
  background-color: #0467c6;
  position: relative;
  cursor: pointer;
}

.pg-toggle-div div {
  width: 16px;
  height: 16px;
  background-color: #ffffff;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 2px;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.pg-toggle-div:active, .pg-toggle-div:focus,
.pg-toggle-div div:active, .pg-toggle-div div:focus {
 	outline: none !important;
}

.pg-toggle-div div.imperial {
  left: 18px;
}

.switch div[role=radio] {
  font-family: 'Roboto', sans-serif;
  color: #333;
  padding: 0 !important;
  border-radius: 0 !important;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  font-weight: 300;
  letter-spacing: 0.5px;
  display: inline-block;
}

.switch div[role=radio]::before, .switch div[role=radio]::after {display: none !important;}

.switch div[role=radio]:focus {
    outline: 2px solid #0467c6 !important;
    border-radius: 2px !important;
    -webkit-box-shadow: 0 0 0 1px #0467c6 !important;
            box-shadow: 0 0 0 1px #0467c6 !important;
}

.switch input + label {
    margin-left: 0;
    margin-right: 0;
}

@media print { /* print */
  	fieldset.switch { display: none !important; }
    .unit-toggle, .unit-toggle-small { margin-bottom: 27px; }
    .unit-toggle-content .show-for-medium-only,
    .unit-toggle-content .show-for-small-only,
    .unit-toggle-content-small .show-for-medium-only,
    .unit-toggle-content-small .show-for-small-only { display: none !important; }
    .unit-toggle-content-small { width: 50%; }
}